
<div class="i">
	<div class="signin-box">
		<div class="signin-title"><?= $this->t('please_provide_email', array('SITE' => Cubix_Application::getById()->title)) ?></div>
		<div class="body">
			<form action="" method="post">
				<div class="inner">
					<label for="email"><?= $this->t('email') ?>: </label><input class="txt<?= isset($this->errors['email']) ? ' invalid' : '' ?>" type="text" name="email" id="email" value="<?= $this->data['email'] ?>" maxlength="50" />
					<div class="clear"></div>
					<? if ( isset($this->errors['email']) ): ?><div class="error"><?= $this->errors['email'] ?></div><? endif ?>
				</div>
				<div class="inner">
					<div class="actions">
						<button type="submit" class="submit">
							<?= $this->t('submit') ?>
						</button>
						
					</div>
				</div>
				<div class="clear"></div>

			</form>
		</div>
	</div>
	<div class="clear"></div>
</div>
<div class="clear"></div>


